 .u-section-1 {
  background-image: url("/images/Untitled12.png");
  background-position: 50% 50%;
  min-height: 1283px;
}

.u-section-1 .u-image-1 {
  height: 483px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 759px;
  margin: 56px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 119px;
}

.u-section-1 .u-text-1 {
  position: relative;
  font-size: 3rem;
  font-weight: 600;
  margin: 10px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 119px;
}

.u-section-1 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-1 .u-layout-cell-3 {
  background-image: none;
  min-height: 119px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-1 .u-text-3 {
  position: relative;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-image-2 {
  width: 800px;
  height: 480px;
  margin: -17px auto 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 883px;
  }

  .u-section-1 .u-image-1 {
    height: 276px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 626px;
    margin-left: calc(((100% - 940px) / 2)  + 157px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-1 .u-image-2 {
    width: 660px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 124px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-1 .u-image-2 {
    height: 417px;
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 867px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-1 .u-image-2 {
    height: 315px;
    margin-top: -114px;
    margin-bottom: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 934px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 201px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}